commit 21eec38196c6c14502744b66e77b8bb26cd9edc7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Apr 5 05:13:43 2026 -0400

    copyright

commit e8ad29b5f246c5583ef8c5f29acd0412f7c48c58
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Apr 5 05:11:46 2026 -0400

    copyright

commit 4f1e656daca2d9a86b887a32c83b47cc11e49350
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Mar 28 09:45:22 2026 +0000

    bumped changelog version

commit 4f6db704a490c87bd339defffaf1e1e111f3b873
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Mar 28 05:30:24 2026 -0400

    readme

commit 4690837b431967ed9a8315b276d47cff7e85aae9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Mar 28 05:26:52 2026 -0400

    signed commit

commit 6dae2af5b6ed7d299cbd333e194172d87e80bec8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 23 03:07:16 2025 +0000

    bumped changelog version

commit 8d4cbabbf617f265ea9826b1f5b956b0dd62f647
Merge: 96587f5 52e9061
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Dec 22 22:04:45 2025 -0500

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 52e9061f422e129cd224d1068e73b72e485cf37d
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Mon Dec 22 20:36:42 2025 -0600

    Disable removable media automount

commit 96587f5ba0afdc408f3f4a219aebb5f587fc55cb
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Nov 21 09:19:09 2025 +0000

    bumped changelog version

commit f70bc73dc7c4c5f6c1ca8893c9d54945a411474f
Merge: 2a59354 1d08674
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Nov 21 03:53:15 2025 -0500

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 1d08674864362eb6385d3adee1f75b9d4814b9df
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Nov 13 18:15:55 2025 -0600

    Tell user how to leave a GRUB submenu

commit 2a593547d176f9fde65b875ea1f19aad816f4928
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Nov 10 07:56:33 2025 +0000

    bumped changelog version

commit e62f13f831d003b38496ad3479942dcc8aa8d5cd
Merge: b27e46f 2d81531
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Nov 10 01:56:07 2025 -0500

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 2d81531f7d7e3ee8dc5b690f357c2d4fbc1ea68e
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sun Nov 9 19:22:01 2025 -0600

    Remove network icon from desktop

commit b27e46f9c2a646c7c88ebfd411982f2e38204463
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Nov 1 08:17:05 2025 +0000

    bumped changelog version

commit c4d24e5698e48cecc1309f7d554da947de217d34
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Nov 1 03:35:38 2025 -0400

    no longer depend on sudo

commit 24c8c86bf5975231dbfbbc505bb027b8e58d4c93
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Oct 30 05:48:25 2025 +0000

    bumped changelog version

commit 3ae19c3a9d57e858a56a255b5d251ea1c501c615
Merge: b70ba1d 36acfba
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Oct 30 01:42:51 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 36acfba702337b5e73dfe5678224b1a33b1b3162
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Oct 30 00:15:55 2025 -0500

    Use lock-screen from helper-scripts for screen locking, add lock screen background, remove now-redundant Waybar battery widget

commit b70ba1d1569f0b59624dec2f6e7c4c3501abb9cc
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Oct 27 11:44:14 2025 +0000

    bumped changelog version

commit 8b218b2f3a6bb6002694b20b84e744f90bc6771b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Oct 27 07:05:58 2025 -0400

    readme

commit b147b7a629f31fb775b8a3e50b5b2149fcdf8097
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Oct 24 08:15:18 2025 +0000

    bumped changelog version

commit a3dbd1773d944620a4f72e95fc9a0a09be6da14c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Oct 24 04:14:18 2025 -0400

    migration

commit fad1eab68c0316d576ab4aca04c6bed01d0efae3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Oct 24 04:27:34 2025 +0000

    bumped changelog version

commit 751ee7131fbf88c9250c4c47a001a6f3335a4d12
Merge: 67ab151 b419f85
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Oct 24 00:21:31 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit b419f8531ed6d736ad410afbe72b77f00ae9578d
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Oct 23 20:32:05 2025 -0500

    Move Waybar configuration for sysmaint sessions to *-base-files packages

commit 67ab15162145d0289a4d5cdd5f8ea8f4bff88196
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Sep 28 21:08:59 2025 +0000

    bumped changelog version

commit d89ca2bfe948cba83a315abb2c1604fdf2d6749f
Merge: cf4f71a f74ede1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Sep 28 17:08:05 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/sdwdate-gui'

commit cf4f71a6fca798c4c5ec87658606e627042197f7
Merge: 5142245 64abe2d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Sep 28 16:59:28 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 64abe2d8d53855d7410039650cd68483a45117df
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sun Sep 28 12:03:24 2025 -0500

    Add Swaylock configuration for Kicksecure

commit 4be9033aff4a0dd4ca18c72201c08904de708a0d
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sat Sep 27 22:52:50 2025 -0500

    Disable pcmanfm-qt thumbnailer, ensure pcmanfm-qt system-wide settings are honored in both user and sysmaint sessions

commit 51422456026805c2097dadb4ec6fdffc4ac1a42b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Sep 19 16:13:49 2025 +0000

    bumped changelog version

commit d1e60dbc73a98bf9bd890efb667c1c72764fef99
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Sep 18 10:07:37 2025 -0400

    fix

commit 01026135e9d00ae56d9b1fb21bb5f92fdd9a2c3e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Sep 12 12:09:19 2025 +0000

    bumped changelog version

commit c6753a835a1e7411214dd16ee90f1d664844fbf1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Sep 12 08:09:07 2025 -0400

    unicode

commit 9d0e29fb8d779d41dcb6354c509508b55cd108f8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Sep 12 08:07:59 2025 -0400

    description

commit 5c2d0832cb18fcb945682dea6010eda2c8b7d069
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Sep 12 08:07:04 2025 -0400

    remove bashrc

commit 0e77bda9b6bca59d51d5dc0b40bc9563751d7096
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Sep 12 12:03:56 2025 +0000

    bumped changelog version

commit 49fca7c024796e690903184cae8f724d6dff3e2c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Sep 12 08:02:40 2025 -0400

    no longer modify bashrc to be on par with zsh

commit e8c07fa7a1bfac94bf80ed25928ece4a7e729f1c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 2 15:17:16 2025 +0000

    bumped changelog version

commit 181a6f5dbbccfff4f147b7a90957d80ca09b9b18
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 27 19:23:00 2025 +0000

    bumped changelog version

commit 831a199177d20be894cab1de7a7d88c45f022c0f
Merge: da1ff3d 72967f6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 27 05:55:10 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 72967f6f520fe601f263e1dd6ab98e567b598748
Merge: 75d5309 da1ff3d
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Aug 26 19:19:50 2025 -0500

    Merge branch 'master' into arraybolt3/trixie

commit da1ff3d06aa025891ec4c4ee9e765d286808b87f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 26 09:07:21 2025 +0000

    bumped changelog version

commit 4c486baa99425bb359697d291fa8f6572b3fbfa7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 26 05:07:20 2025 -0400

    re-generate man pages (generated using "genmkfile manpages")

commit 75d53092478ac1e393d8a21bf03694983bde0a70
Merge: 7e54ab0 6fcefdf
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Aug 21 19:52:51 2025 -0500

    Merge branch 'master' into arraybolt3/trixie

commit 7e54ab0751b23edf9cd8082be90e86b68d8a9e74
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Aug 21 18:23:44 2025 -0500

    Add /usr/share/kicksecure to XDG_CONFIG_DIRS, add desktop background for Kicksecure LXQt, add lxqt-panel and pcmanfm-qt configuration

commit 6fcefdf385ef91f4b066c310331a8f310aa0b5c9
Merge: f61ff93 4a70c4c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 20 07:39:30 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit f61ff936124807248d0a715a8a23fb2688b0caa0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 20 06:57:26 2025 -0400

    bumped Standards-Version

commit bb6f8c83187c8f9aaa6d9f7cf03643d73a704a9d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 20 06:25:32 2025 -0400

    readme

commit 4a70c4c9461afc3dd9cbfb3c19d01874440a9815
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sun Aug 10 20:05:31 2025 -0500

    Bump Kicksecure version

commit 048e62b663c70a47ea33aa9f3e932b3cbab7a503
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Aug 5 22:58:01 2025 -0500

    Port to Trixie.

commit 01238a3c15290073bcbc4b14a557bc8990496ce2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 3 11:32:44 2025 +0000

    bumped changelog version

commit 0b64da9d6bec34bb6286dcc3b90112fbf913482f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 3 05:58:25 2025 -0400

    no longer divert /etc/dpkg/origins/default
    
    because it breaks `reverse-depends`

commit f74ede18f2ee3a195d83b8bf2f60a77226902d18
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Wed Jun 25 20:19:23 2025 -0500

    Advertise a Kicksecure feature flag to enable sdwdate-gui communication

commit ca4471a6d9986ea922d82aba107a474e7125c52c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jun 14 11:51:17 2025 +0000

    bumped changelog version

commit 88fec32bcc6fbbed7b7f12e5377989034ed07499
Merge: 16e1276 de1ff80
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 13 15:08:46 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/approx'

commit de1ff8081c07d3eb1f2ef3f9fc7c64291990f5cf
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Jun 12 01:06:29 2025 -0500

    wip: update comments for approx package caching proxy

commit 16e12769e01d029de0b37c85da32e1616eaf28ab
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 6 20:54:20 2025 +0000

    bumped changelog version

commit 065a25e48dcc97a14a62d6bb997815967dd0acdc
Merge: 9db96c9 04bcf00
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 6 15:14:17 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/grub-menu'

commit 04bcf0072a54883f26a7f57b6c1a6cffe0337eec
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Jun 5 17:52:38 2025 -0500

    Un-break bootloader updates

commit 9db96c9820e93fbfa16e16776c3cbb58145bab63
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 21 13:55:53 2025 +0000

    bumped changelog version

commit 5d9d93909271f1d0fd1a4dfd3d48b346657b4226
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 21 09:00:57 2025 -0400

    improve /etc/profile.d scripts error handling

commit 58e23edf5f037d55745092b273573839756bca6a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 21 08:51:33 2025 -0400

    improve /etc/profile.d scripts error handling

commit 2f5af89b6edac33b91db9905b400e597130189a1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Apr 29 03:53:42 2025 +0000

    bumped changelog version

commit cb3095097a14f3f878618cf895f44204343999ca
Merge: d235c47 d25daba
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Apr 28 23:50:04 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/grub-menu'

commit d25dabafe3e983499b060c5de19f2a0d70fd5bcf
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Mon Apr 28 18:51:03 2025 -0500

    Adjust persistent mode wording

commit d235c47b67fee7ef99f6bc0e84967ce39ea65b07
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Apr 26 03:38:33 2025 +0000

    bumped changelog version

commit 1acdd8187130cf6b7af5407ee5ae9cac6d936f1f
Merge: 948f6e1 0cb7bc1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Apr 25 23:38:12 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arrabolt3/grub-theme'

commit 0cb7bc167f089b9bdbfd1664118268d65ffa1d74
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Fri Apr 25 15:33:47 2025 -0500

    Tweak grub theme wording

commit 948f6e185eac6845a2bea42b74ab5ed7e72adc57
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 23 16:21:52 2025 +0000

    bumped changelog version

commit fbc0b0358b851777a1f98dd4370c0b1a41c43902
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 23 11:10:36 2025 -0500

    copyright

commit d614aebd856f6d3f692ae1fdd07c0660563946ce
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 31 18:35:24 2024 +0000

    bumped changelog version

commit 8626b90d6917923644bbc9ebe295909e602f4343
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 31 13:26:18 2024 -0500

    copyright

commit af600844e4be9d514a8eb52df1e9d4905ee6da12
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Nov 21 12:18:33 2024 +0000

    bumped changelog version

commit 0e07285d7ee0194febe5e362f8e1c6e0127932d7
Merge: 99b6805 3d2dde5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Nov 21 06:30:42 2024 -0500

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/no-grub-theme-icon'

commit 3d2dde5cdfc2b1edfc2251c7f3a76f02ac80b561
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Wed Nov 20 18:51:03 2024 -0600

    Remove distro icon from GRUB theme

commit 99b68057044216f9bddd53ba8d0ee1ea9957407e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Nov 11 14:56:13 2024 +0000

    bumped changelog version

commit 9040c4453fc3cc1269494f99fb25fadec7b6611f
Merge: e21e8ff 5355f08
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Nov 11 09:33:18 2024 -0500

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/grub-theme-fix'

commit 5355f08d19f900ebd30ac36ace21ef6f1f5937be
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sun Nov 10 14:48:02 2024 -0600

    Break out common GRUB theme elements, adjust

commit e21e8ff069eed9d0a16aae64d5673c2ab6e7e8d0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Nov 10 13:42:32 2024 +0000

    bumped changelog version

commit 5791b7a78beff0e3d72f651394f487ffd515971e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Nov 10 08:39:23 2024 -0500

    lintian

commit f305489816c8f7395c3fe4afb8392443f7381dad
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Nov 10 11:52:21 2024 +0000

    bumped changelog version

commit 57a77b7f591c1a34a483e7c5019e2109ffa7d711
Merge: 44b1f44 94b6ee4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Nov 10 06:35:10 2024 -0500

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/grub-theme'

commit 94b6ee450f1ce610da52e59db0973160d6cf5eeb
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Oct 29 18:27:07 2024 -0500

    Create GRUB themes for BIOS and UEFI systems

commit 44b1f44fb0b53f374759c8f815650ea501bc3719
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Jul 28 23:19:50 2024 +0000

    bumped changelog version

commit 2441fa6d9e1f07f470ac125cf9209cd32c15c987
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Jul 28 19:13:04 2024 -0400

    TM

commit 329a3fa801c1571e9df3b23ad1a4fb286293ea13
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Jul 28 19:12:45 2024 -0400

    passwordless

commit 134e15d7b6297b75d5f7b43528ab89e448a7514b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Jul 28 19:05:53 2024 -0400

    output

commit 0df236e5868e055ee2c9b1cce235ebca17d17b4f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Jul 28 19:04:17 2024 -0400

    rewrite /etc/issue

commit 8469930237cc2fe4e19e3cf8c3fa0fb32a2aa284
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Jul 28 18:58:09 2024 -0400

    passwordless

commit cdbc176f01943354c08a621c98216c844ce2902c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Nov 11 20:16:47 2023 +0000

    bumped changelog version

commit e7e3498f6702ff64d87bd22d0887aeebf52bcba2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Nov 11 15:07:07 2023 -0500

    copyright

commit d852778a8cb701b6ee25a571233cb72341351f05
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Nov 11 15:00:37 2023 -0500

    copyright

commit 5a7d08ddaad66cbb5cbb09ff3d2d705c4ae98467
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Nov 11 14:43:08 2023 -0500

    copyright

commit 7f68201e6c8a28ba0822277d21702d43a4883617
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 21 12:33:37 2023 -0400

    bumped changelog version

commit 31b43aa93fe53c2db85c59850eee2e03f7ecf221
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 21 12:22:53 2023 -0400

    fix, `/etc/X11/Xsession.d` does not support files ending with `.sh`

commit e02165031a293d8b85d2b7e8c527bfcce509f8a5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Oct 12 10:42:52 2023 -0400

    bumped changelog version

commit 345f3d756f8908150f64ad9100cf7021778a7364
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Oct 12 10:40:27 2023 -0400

    refactoring environment variables loading mechanism

commit 213a5b0641155a6ebc75db8f77d9b42dd177c52f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 29 08:16:34 2023 -0400

    bumped changelog version

commit 147fb11704f8d78d5ebd11d9196fc551b09be24c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 29 08:12:58 2023 -0400

    add symlinks from /etc/profile.d to /etc/zprofile.d

commit e8f3aed411b985d06f67573377d4b5b921c3e852
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 17 11:45:17 2023 -0400

    bumped changelog version

commit 0ea2db386ab1d15bcc3997cac173d05c3aa433b7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 17 11:18:15 2023 -0400

    Kicksecure

commit e7ed4498e30f29fef0b839d132ffefec218b4183
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 23 08:17:34 2023 +0000

    bumped changelog version

commit e16645ae15c758dacb2c8e1b7f35f5d847446aae
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 23 07:58:34 2023 +0000

    comments

commit 8dc161d2ea5faf758229bcd586afe087d1a0a963
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 21 09:30:13 2023 +0000

    bumped changelog version

commit c9310628caf93a309e1132ddbcf0653888ab0898
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 21 09:11:28 2023 +0000

    bookworm

commit 72b2fc10a1d8418435809daf5f4b0508519c65f7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 16 10:58:32 2023 +0000

    bumped changelog version

commit b5d23c469f11530acf29e53ae7777147f5b2809c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 16 10:49:02 2023 +0000

    readme

commit 4c0451906a2b6643076dabc8c21bb391f08774cc
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jun 15 17:01:47 2023 +0000

    bumped changelog version

commit 56f91dbafcf48358125943cb41dc63e19cafb050
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 14 13:14:44 2023 +0000

    copyright

commit 52d199607bd9a927689a75aedd2e41121a7b024d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 17:54:29 2023 +0000

    bumped changelog version

commit 15183fe53833964233ea633d2dc110afeeec9ca5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 16:22:29 2023 +0000

    Standards-Version: 4.6.1.0

commit fe0ec9ea1cfdb78cd993cc014496015934a61ba9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 15:20:33 2023 +0000

    bumped changelog version

commit 7a17489829af089524436fa091c277cbc6ae47b7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 14:51:58 2023 +0000

    update copyright year

commit d6887d51604e6781f8493257a6cef9e9e0b2d5b7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 14:39:24 2023 +0000

    bump /etc/kicksecure_version

commit 8ff880654d576685b2945ad698d7b919d185071c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 8 10:40:16 2022 -0400

    bumped changelog version

commit 99235b62096085658df71b51c759e3ea400943a2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 8 09:26:04 2022 -0400

    remove unicode

commit 70fd116b25acbc0f02df3df341cceaeddf356002
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 25 06:06:33 2022 -0400

    bumped changelog version

commit 7704b844eaf0709701da356957acaf5d76b0bf07
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 15:27:06 2022 -0400

    readme

commit ab3d96c7b569d5cf1e7b3e2e9fca7b7115f32404
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 14:46:35 2022 -0400

    copyright

commit 5f68470b40ebd31cc06e48e1cfd99f87a5590b9c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Apr 16 14:17:46 2022 -0400

    update link

commit abab2e3764613ffadcae1f3aff3a92bd41e0c65b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Apr 10 12:40:12 2022 -0400

    readme

commit f6f347ad3ff5d8568cf323227f19591faf4bb1c6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 9 14:32:31 2021 -0500

    readme

commit b24c3b6c0aab0e3ea0d923a0bc907bb0d7f23483
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Sep 11 18:45:50 2021 -0400

    bumped changelog version

commit ab912d909a23ed3a5902f28e3f65f81729749105
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Sep 11 16:31:28 2021 -0400

    readme

commit 0de17030368821f2f66d7f09e4198b94be1e3d42
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 17 12:39:56 2021 -0400

    bumped changelog version

commit c002d6b6029644c3bbf9c1311ab512a70d1397a7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 17 12:10:34 2021 -0400

    `/etc/kicksecure_version`: `16`

commit 5ee5fae5b30d5d9ddc8127f94c85a99618c465ff
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Aug 5 16:45:51 2021 -0400

    bumped changelog version

commit 10dfd853d4efb13a730b19bd47969bc0dac12abc
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 4 14:58:49 2021 -0400

    lintian FHS

commit 367274b36b6851a44fa263fa97f54f53e653909d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 4 14:58:22 2021 -0400

    lintian FHS

commit 4d215b6c63179d7a46d35fbcb39d98d3e302deb1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 12:48:54 2021 -0400

    move /usr/lib/helper-scripts and /usr/lib/curl-scripts to /usr/libexec/helper-scripts as per lintian FHS

commit 7a06d3569158ea36a5e4ce43b2aacbf8e49446a3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 11:47:33 2021 -0400

    re-generate man pages (generated using "genmkfile manpages")

commit 3168a514463a19f473fe31a6ce1a221d75975f62
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 11:43:26 2021 -0400

    man page

commit 0969e5e2ea7585c9086ccab16a1e815a2c860200
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 05:48:21 2021 -0400

    bullseye

commit 69b4879a1ac2bf6150411aa07eeab58c7bd15ee8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 1 16:24:31 2021 -0400

    readme

commit 49ec71bcc1fc8db17055de2aca355dade2cd2139
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Mar 18 09:05:17 2021 -0400

    bumped changelog version

commit 248f33d6d137acd3431a7109a3174d2373c021b2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Mar 18 08:57:20 2021 -0400

    copyright

commit 7aeb44bc8a0a6ad772812386e4cc93e4f9c5d774
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 11:34:09 2021 -0400

    bumped changelog version

commit 32700823a220e984d00402c6d9ff773cc0088fd9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 09:45:16 2021 -0400

    copyright

commit b0bb8fa0f35120675e7e478234027632d125bbeb
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Mar 11 16:24:15 2021 -0500

    bumped changelog version

commit 0e36d0a0fa33c85d0846103853b7bec76e6fc035
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Mar 11 16:24:15 2021 -0500

    readme

commit 913af669b27b8ee60712d3d729b9d6d8a266e42a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Mar 11 14:55:25 2021 -0500

    update-grub

commit ffde0b01225976cc38aa96066ea2551ec90157aa
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Nov 14 11:55:16 2020 -0500

    bumped changelog version

commit 5f3e49fc524884cd93ac16735edcd74330274c70
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Nov 14 11:55:16 2020 -0500

    readme

commit 04a984c07411a661f9e1baa984894dc15baed211
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Nov 14 07:56:26 2020 -0500

    git commit -a -m "IP HARDCODED"

commit edafd17452e74379209eec6c36d0ac6930b847dc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Sep 14 05:44:23 2020 -0400

    bumped changelog version

commit 349c04792ee4dca7eb77cfe67f8496e3fcf1161e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Sep 14 05:33:53 2020 -0400

    update link

commit 34fcab95f6cecad88118a038f3f15305ef2c8378
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Sep 14 05:33:19 2020 -0400

    fix domain name

commit 8202addceea3e198d089ea62b35c1e23ef7cbb74
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 6 15:22:56 2020 -0400

    bumped changelog version

commit 8fa8bb6c9e56382a53b63c5f65866e37fd2d8100
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 6 13:40:35 2020 -0400

    grub branding

commit e97ae9f8e017a18fa0bfed0b76cd4dd9c8a52df1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 08:35:43 2020 -0400

    bumped changelog version

commit 2e2261a0786f1d5dda85c238be9f849f59d3b776
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 15 14:05:32 2020 -0400

    readme

commit 968309d0b0ac123d3ed533cab2aac869e1270621
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 9 10:17:25 2020 +0000

    bumped changelog version

commit 487b087cd2f955e117cfd0c5793426316d739811
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 9 10:09:21 2020 +0000

    move motd creation to dist-base-files

commit 83f821b79f853d29f0bb28cd5f7fbeb856b64ef4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 07:50:17 2020 -0400

    bumped changelog version

commit 4856ee4a3d030136a0a2361b26044dc246c933dc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 07:22:36 2020 -0400

    readme

commit bf443e56a38289e87c1d6967493684a909dcb9fd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 17:34:58 2020 -0400

    remove 'Build-Depends: ronn' since no longer required

commit 1c6ef14d30bb5e05d05575824b870e9960205692
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:57:31 2020 -0400

    remove genmkfile

commit 3f46a0e9c50c6ed88adc83b3977a4e22b740dae1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:30:22 2020 -0400

    add debian install file

commit 6b873202c1f24dd735deead773fd40bb9ed7b24d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 15:56:48 2020 -0400

    add man pages (generated using "genmkfile manpages")

commit 99f76b18586a3171c565713ef2b8abb340b8312d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 15:48:59 2020 -0400

    no longer create man pages during build process
    use pre-created man pages

commit 47b4f3845021d835414b0814ffdf69a7bbd3395b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 15:42:31 2020 -0400

    change path to auto generated man pages

commit c5d2f5e4d76d0c9c97d1db645a3aa64deb3128dc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 10:47:00 2020 -0400

    bumped changelog version

commit 1a986987cfdd6e9e71abb6b6f1f79d6ea37a777a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 08:49:56 2020 -0400

    update copyright year

commit c2b8498ce3da24a3b8149e52113ab45d57502e89
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 27 07:33:44 2020 -0400

    bumped changelog version

commit a3835e1eb1095f0ca047d15848bd0b1a6387a170
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 27 04:33:16 2020 -0400

    ™

commit dc7de3a2cc9fd710cfb4147d9e9dcfb64b32d492
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 30 06:49:38 2020 -0500

    bumped changelog version

commit b5547c67f4df25f5b070a3f6e61e8d043600e129
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 30 06:45:31 2020 -0500

    research project

commit 487248211ded8bdc3896e36175277a34f17e5568
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Sep 14 13:19:13 2019 +0000

    bumped changelog version

commit 759ee578a526dce5e2b6dbef090ee1642acefaf8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Sep 14 01:13:57 2019 -0400

    word wrap

commit 76ac07119e41abd0cacfd38b897858f64b3ea44f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Sep 13 13:35:36 2019 +0000

    bumped changelog version

commit 0d36c2a0e67ba8dd4c5d3d7a5ac0194eb5a606c4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Sep 13 13:10:40 2019 +0000

    text

commit 2bf0894e3918a22d9063f4ada2c23156a56f4b5d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Sep 13 13:09:39 2019 +0000

    text

commit 259d809c0defc05555a48e7323461696db0dcd06
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Aug 28 11:41:42 2019 +0000

    bumped changelog version

commit a336d230eccc4a7fb713809cacddbff330611565
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Aug 28 11:35:19 2019 +0000

    use properly override_dh_installman

commit d1406369656cdc82e2125db5cce43bb725174d4f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 13 12:31:24 2019 +0000

    bumped changelog version

commit c9aea9cf8da5e688ce1dddc4797fa77d2888d1ab
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 13 12:31:09 2019 +0000

    fix lintian warning

commit 298b10a37e555c33b0491804da67698b14db03a6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 13 12:29:04 2019 +0000

    bumped changelog version

commit 637845dfaa218780d8430c23001ac16f58520632
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 13 08:23:10 2019 -0400

    readme

commit 51be4a2e49ebe5064cc801dd5259b9c91a2f17dd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 13 08:22:44 2019 -0400

    remove Conflicts: kicksecure-base-files

commit 545c69e7d6f5e15fc798abf0da0a174ef8f49034
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 13 08:20:13 2019 -0400

    initial implementation (forked from whonix-base-files)
